BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17939

[BCR1098][iOS][Transfer To Bank In Brunei Fav][Add/Edit] Keyboard Account Number
20 September 2023 08:54 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 20 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

1. At Add/Edit Transfer To Bank in Brunei Fav, input account number

Issue:
Keyboard with alphabet and special character shown for account number

Expected:
Show keyboard for numeric only since the field account number for Transfer To Bank in Brunei Fav only allow to input numeric

History

#1 - 20 September 2023 03:29 PM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Agila Jesmen

https://i.diawi.com/Un9Y9t

#2 - 21 September 2023 09:44 AM - Nor Khairun Aqila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025 1/1



https://i.diawi.com/Un9Y9t
http://www.tcpdf.org

